/*

	Fluid Thumbnail Bar

	Author	: Sam Dunn
	Source	: Build Internet (www.buildinternet.com)
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License

*/

	/* Thumbnail Tray
	----------------------------*/
	#bx-pager{ position: relative; margin-top:-30px; padding-top: 30px; padding-bottom: 30px;}

	#thumb-container{overflow:hidden; height:350px;}
		ul#thumb-list{ display:inline-block; position:relative; width:100%; left:0; padding:0; margin:0; list-style:none; }
			ul#thumb-list li{  overflow:hidden; margin:0; list-style:none;  }
				ul#thumb-list li:hover{ cursor:pointer; }

		#thumb-prev, #thumb-next{ width:100%; height:15px; position:absolute; z-index:5; bottom:0; }
			#thumb-prev{ top:0; background: url('../images/thumb-up.png') no-repeat center center; }
			#thumb-next{ bottom: 0; background:url('../images/thumb-down.png') no-repeat center center; }
				#thumb-prev:hover, #thumb-next:hover{ cursor:pointer; background-color:rgba(256,256,256, 0.1); }
					#thumb-prev:hover{ border-right:1px solid rgba(256,256,256, 0.2); }
					#thumb-next:hover{ border-left:1px solid rgba(256,256,256, 0.2); }


